@media screen, projection
{
  body.popup { background: #FFF fixed; padding: 10px 0; }

  /* Zentrierung des Layouts in alten IE-versionen */
  body.popup { text-align: center; }
  .page_margins_popup { text-align:left; margin: 0 auto; }

  /* Layout: Breite, Hintergrund, Rahmen */
  .page_margins_popup { width: 756px; }
  .page_popup { background: #fff; padding: 0px 10px 0px 10px; }
}
